.contact-box{background:#00759b;}
.contact-box .contact-area{background:#053e5c;}
.flip .bar{background:#025b8a;}
@media (max-width: 767px){
	#header .logo {
		background:url(../images/logo-small.png) no-repeat;
		width:69px;
		height:36px;
	}
	.checkin-times .check-in:before,
	.checkin-times .check-out:before{
		background:url(../images/sprite.png) no-repeat -130px -32px;
		width: 13px;
		height: 13px;
	}
	.checkin-times .check-out:before{
		background-position: -151px -32px;
	}
}
@media (min-width: 768px){
	#header .logo {
		background:url(../images/logo-medium.png) no-repeat;
		width:111px;
		height:51px;
	}
	.slideshow a.btn-prev:before,
	.slideshow a.btn-next:before{
		background:url(../images/sprite.png) no-repeat -135px -112px;
		width: 11px;
		height: 16px;
	}
	.slideshow a.btn-next:before{
		background-position:-159px -112px;
	}
	.checkin-times .check-in:before,
	.checkin-times .check-out:before{
		width: 24px;
		height: 26px;
		background:url(../images/sprite.png) no-repeat -124px -60px;
	}
	.checkin-times .check-out:before{background-position:-165px -60px;}
}
@media (min-width: 1024px){
	#header .logo{
		background:url(../images/logo.png) no-repeat;
		width:180px;
		height:82px;
	}
}
